contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0116064.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.carina_320620030705
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/116064
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/116064
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0116064/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0116064/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from NATHANIEL B. PALMER in the Arctic Ocean, Beaufort
      Sea and Bering Sea from 2003-07-05 to 2003-08-20 and retrieved during cruise
      CARINA_320620030705. These data include AMMONIUM, CHLOROPHYLL A, Chromophoric
      Dissolved Organic Matter (CDOM), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN,
      FLUORESCENCE, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHAEOPHYTIN, PHOSPHATE,
      PHOTOSYNTHETIC ACTIVE RADIATION (PAR), Potential temperature (theta), SALINITY,
      SILICATE, UREA and WATER TEMPERATURE. The instruments used to collect these
      data include CTD, PAR Sensor and bottle. These data were collected by Louis
      A. Codispoti of Horn Point Laboratory (UMCES HPL) and James H. Swift of Scripps
      Institution of Oceanography (SIO) as part of the CARINA/320620030705 dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean.'
    fr: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from NATHANIEL B. PALMER in the Arctic Ocean, Beaufort
      Sea and Bering Sea from 2003-07-05 to 2003-08-20 and retrieved during cruise
      CARINA_320620030705. These data include AMMONIUM, CHLOROPHYLL A, Chromophoric
      Dissolved Organic Matter (CDOM), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN,
      FLUORESCENCE, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHAEOPHYTIN, PHOSPHATE,
      PHOTOSYNTHETIC ACTIVE RADIATION (PAR), Potential temperature (theta), SALINITY,
      SILICATE, UREA and WATER TEMPERATURE. The instruments used to collect these
      data include CTD, PAR Sensor and bottle. These data were collected by Louis
      A. Codispoti of Horn Point Laboratory (UMCES HPL) and James H. Swift of Scripps
      Institution of Oceanography (SIO) as part of the CARINA/320620030705 dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0116064', '320620030705', AMMONI, AMMONIUM (NH4), Arctic Ocean, Beaufort
          Sea, Bering Sea, CARBOOCEAN Integrated Project (CARBOOCEAN), CARINA/320620030705,
        CARINA_320620030705, CHLORA, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, Chukchi Sea, DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN,
        DOC, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, EARTH SCIENCE > OCEANS
          > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE, FLUORESCENCE, HYDROSTATIC PRESSURE, 'NATHANIEL
          B. PALMER (call sign: WPB3210, ICES code: 3206, 1992-)', NBP0304a, NITRAT,
        NITRATE, NITRIT, NITRITE, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT
          SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA, OXYGEN, Ocean Carbon and Acidification Data System (OCADS)
          Project, PAR Sensor, Potential temperature (theta), Profile, RV Nathaniel
          B. Palmer, SALNTY, SBI, SBI > Western Arctic Shelf Basin Interactions, SILCAT,
        Shelf Basin Interaction Project (SBI), Ships, 'UMCES/HPL > Horns Point Laboratory,
          University of Maryland Center for Environmental Science', UREA, University
          of Maryland; Center for Environmental Science; Horn Point Laboratory, biological,
        bottle, chemical, discrete sample, profile, silicate]
      fr: [0116064 (FR), 320620030705 (FR), AMMONI (FR), AMMONIUM (NH4) (FR), Arctic
          Ocean (FR), Beaufort Sea (FR), Bering Sea (FR), CARBOOCEAN Integrated Project
          (CARBOOCEAN) (FR), CARINA/320620030705 (FR), CARINA_320620030705 (FR), CHLORA
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL (FR), CTDTMP (FR), Chukchi Sea (FR), DISSOLVED ORGANIC CARBON (FR),
        DISSOLVED OXYGEN (FR), DOC (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ORGANIC MATTER (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR), EARTH SCIENCE >
          OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), FLUORESCENCE (FR), HYDROSTATIC
          PRESSURE (FR), 'NATHANIEL B. PALMER (call sign: WPB3210, ICES code: 3206,
          1992-) (FR)', NBP0304a (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA (FR), OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PAR Sensor (FR), Potential temperature (theta)
          (FR), Profile (FR), RV Nathaniel B. Palmer (FR), SALNTY (FR), SBI (FR),
        SBI > Western Arctic Shelf Basin Interactions (FR), SILCAT (FR), Shelf Basin
          Interaction Project (SBI) (FR), Ships (FR), 'UMCES/HPL > Horns Point Laboratory,
          University of Maryland Center for Environmental Science (FR)', UREA (FR),
        University of Maryland; Center for Environmental Science; Horn Point Laboratory
          (FR), biological (FR), bottle (FR), chemical (FR), discrete sample (FR),
        profile (FR), silicate (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), CHLOROPHYLL A, Carbon Dioxide
          Information Analysis Center, Chromophoric Dissolved Organic Matter (CDOM),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PAR SENSORS > Photosynthetically
          Active Radiation Sensors, PHAEOPHYTIN, PHOTOSYNTHETIC ACTIVE RADIATION (PAR),
        PHSPHT, SALINITY, University of California San Diego; Scripps Institution
          of Oceanography, WATER TEMPERATURE, oceanography, phosphate, physical]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), CHLOROPHYLL A
          (FR), Carbon Dioxide Information Analysis Center (FR), Chromophoric Dissolved
          Organic Matter (CDOM) (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS
          > PHOTOSYNTHETICALLY ACTIVE RADIATION (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PAR SENSORS > Photosynthetically Active Radiation Sensors
          (FR), PHAEOPHYTIN (FR), PHOTOSYNTHETIC ACTIVE RADIATION (PAR) (FR), PHSPHT
          (FR), SALINITY (FR), University of California San Diego; Scripps Institution
          of Oceanography (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, PAR Sensor and other instruments from the NATHANIEL
      B. PALMER in the Arctic Ocean, Beaufort Sea and Bering Sea from 2003-07-05 to
      2003-08-20 (NCEI Accession 0116064)
    fr: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, PAR Sensor and other instruments from the NATHANIEL
      B. PALMER in the Arctic Ocean, Beaufort Sea and Bering Sea from 2003-07-05 to
      2003-08-20 (NCEI Accession 0116064) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0116064
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-168.9157, 65.6207, -148.8497, 74.3917]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
